<?xml version="1.0" encoding="UTF-8"?>
<!--$Date: 2014.09.04 17.13 $ -->
<packageLayout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="PrinterDriverLayout-v2r12.xsd" version="2">
	<packageList>
		<package description="SHARP PCL6 32bit" version="09.03.04.27" font="false">
			<modelList>
				<model name="SHARP MX-2310U">
					<driver pdl="PCL6" name="SHARP MX-2310U PCL6"/>
				</model>
				<model name="SHARP MX-2610N">
					<driver pdl="PCL6" name="SHARP MX-2610N PCL6"/>
				</model>
				<model name="SHARP MX-3110N">
					<driver pdl="PCL6" name="SHARP MX-3110N PCL6"/>
				</model>
				<model name="SHARP MX-3610N">
					<driver pdl="PCL6" name="SHARP MX-3610N PCL6"/>
				</model>
				<model name="SHARP MX-2010U">
					<driver pdl="PCL6" name="SHARP MX-2010U PCL6"/>
				</model>
				<model name="SHARP MX-4110N">
					<driver pdl="PCL6" name="SHARP MX-4110N PCL6"/>
				</model>
				<model name="SHARP MX-4111N">
					<driver pdl="PCL6" name="SHARP MX-4111N PCL6"/>
				</model>
				<model name="SHARP MX-5110N">
					<driver pdl="PCL6" name="SHARP MX-5110N PCL6"/>
				</model>
				<model name="SHARP MX-5111N">
					<driver pdl="PCL6" name="SHARP MX-5111N PCL6"/>
				</model>
				<model name="SHARP MX-4112N">
					<driver pdl="PCL6" name="SHARP MX-4112N PCL6"/>
				</model>
				<model name="SHARP MX-5112N">
					<driver pdl="PCL6" name="SHARP MX-5112N PCL6"/>
				</model>
				<model name="SHARP MX-3111U">
					<driver pdl="PCL6" name="SHARP MX-3111U PCL6"/>
				</model>
				<model name="SHARP MX-1810U">
					<driver pdl="PCL6" name="SHARP MX-1810U PCL6"/>
				</model>
				<model name="SHARP MX-M264U">
					<driver pdl="PCL6" name="SHARP MX-M264U PCL6"/>
				</model>
				<model name="SHARP MX-M314U">
					<driver pdl="PCL6" name="SHARP MX-M314U PCL6"/>
				</model>
				<model name="SHARP MX-M354U">
					<driver pdl="PCL6" name="SHARP MX-M354U PCL6"/>
				</model>
				<model name="SHARP MX-M264N">
					<driver pdl="PCL6" name="SHARP MX-M264N PCL6"/>
				</model>
				<model name="SHARP MX-M314N">
					<driver pdl="PCL6" name="SHARP MX-M314N PCL6"/>
				</model>
				<model name="SHARP MX-M354N">
					<driver pdl="PCL6" name="SHARP MX-M354N PCL6"/>
				</model>
				<model name="SHARP MX-2614N">
					<driver pdl="PCL6" name="SHARP MX-2614N PCL6"/>
				</model>
				<model name="SHARP MX-3114N">
					<driver pdl="PCL6" name="SHARP MX-3114N PCL6"/>
				</model>
				<model name="SHARP MX-2615N">
					<driver pdl="PCL6" name="SHARP MX-2615N PCL6"/>
				</model>
				<model name="SHARP MX-3115N">
					<driver pdl="PCL6" name="SHARP MX-3115N PCL6"/>
				</model>
				<model name="SHARP MX-2640N">
					<driver pdl="PCL6" name="SHARP MX-2640N PCL6"/>
				</model>
				<model name="SHARP MX-3140N">
					<driver pdl="PCL6" name="SHARP MX-3140N PCL6"/>
				</model>
				<model name="SHARP MX-3640N">
					<driver pdl="PCL6" name="SHARP MX-3640N PCL6"/>
				</model>
				<model name="SHARP MX-2314N">
					<driver pdl="PCL6" name="SHARP MX-2314N PCL6"/>
				</model>
				<model name="SHARP MX-4140N">
					<driver pdl="PCL6" name="SHARP MX-4140N PCL6"/>
				</model>
				<model name="SHARP MX-4141N">
					<driver pdl="PCL6" name="SHARP MX-4141N PCL6"/>
				</model>
				<model name="SHARP MX-5140N">
					<driver pdl="PCL6" name="SHARP MX-5140N PCL6"/>
				</model>
				<model name="SHARP MX-5141N">
					<driver pdl="PCL6" name="SHARP MX-5141N PCL6"/>
				</model>
				<model name="SHARP MX-M365N">
					<driver pdl="PCL6" name="SHARP MX-M365N PCL6"/>
				</model>
				<model name="SHARP MX-M465N">
					<driver pdl="PCL6" name="SHARP MX-M465N PCL6"/>
				</model>
				<model name="SHARP MX-M565N">
					<driver pdl="PCL6" name="SHARP MX-M565N PCL6"/>
				</model>
				<model name="SHARP MX-2616N">
					<driver pdl="PCL6" name="SHARP MX-2616N PCL6"/>
				</model>
				<model name="SHARP MX-3116N">
					<driver pdl="PCL6" name="SHARP MX-3116N PCL6"/>
				</model>
				<model name="SHARP MX-M264NV">
					<driver pdl="PCL6" name="SHARP MX-M264NV PCL6"/>
				</model>
				<model name="SHARP MX-M314NV">
					<driver pdl="PCL6" name="SHARP MX-M314NV PCL6"/>
				</model>
				<model name="SHARP MX-2614NR">
					<driver pdl="PCL6" name="SHARP MX-2614NR PCL6"/>
				</model>
				<model name="SHARP MX-3114NR">
					<driver pdl="PCL6" name="SHARP MX-3114NR PCL6"/>
				</model>
				<model name="SHARP MX-2314NR">
					<driver pdl="PCL6" name="SHARP MX-2314NR PCL6"/>
				</model>
				<model name="SHARP MX-M264NR">
					<driver pdl="PCL6" name="SHARP MX-M264NR PCL6"/>
				</model>
				<model name="SHARP MX-M314NR">
					<driver pdl="PCL6" name="SHARP MX-M314NR PCL6"/>
				</model>
				<model name="SHARP MX-M354NR">
					<driver pdl="PCL6" name="SHARP MX-M354NR PCL6"/>
				</model>
				<model name="SHARP MX-M364N">
					<driver pdl="PCL6" name="SHARP MX-M364N PCL6"/>
				</model>
				<model name="SHARP MX-M464N">
					<driver pdl="PCL6" name="SHARP MX-M464N PCL6"/>
				</model>
				<model name="SHARP MX-M564N">
					<driver pdl="PCL6" name="SHARP MX-M564N PCL6"/>
				</model>
			</modelList>
			<OSList>
				<OS name="WINXP"/>
				<OS name="WIN2K3"/>
				<OS name="VISTA-32"/>
				<OS name="WIN2K8-32"/>
				<OS name="WIN7-32"/>
				<OS name="WIN8-32"/>
			</OSList>
			<languageList>
				<language name="CHINESE2" description="Chinese-Traditional"/>
			</languageList>
			<fileList configFile="./Config.ini" executeDir="." executeCommand="setup.exe" executeParams="Config.ini">
				<file path="." isDirectory="true"/>
				<file path="./Chinese2" isDirectory="true"/>
				<file path="./Chinese2/PCL6/32bit" isDirectory="true"/>
				<file path="./SCPORT" isDirectory="true" recursive="true"/>
			</fileList>
			<paramList>
				<param name="PDL" value="PCL6"/>
			</paramList>
			<portList>
				<port type="Standard" description="Standard">
					<paramList>
						<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="false"/>
						<param name="ProtocolType" value="LPR" type="text" hidden="true"/>
						<param name="LprQueueName" value="lp" type="text" editable="false" hidden="false"/>
						<param name="LprByteCount" value="" type="int" editable="false" hidden="true"/>
					</paramList>
				</port>
				<port type="WindowsPrinterSharing" description="WindowsPrinterSharing">
					<paramList>
						<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="true"/>
						<param name="QueueName" value="" type="SMBUNC" editable="true" hidden="false"/>
					</paramList>
				</port>
			</portList>
		</package>
		<package description="SHARP PS 32bit" version="09.03.04.27" font="false">
			<modelList>
				<model name="SHARP MX-2310U">
					<driver pdl="PS" name="SHARP MX-2310U PS"/>
				</model>
				<model name="SHARP MX-2610N">
					<driver pdl="PS" name="SHARP MX-2610N PS"/>
				</model>
				<model name="SHARP MX-3110N">
					<driver pdl="PS" name="SHARP MX-3110N PS"/>
				</model>
				<model name="SHARP MX-3610N">
					<driver pdl="PS" name="SHARP MX-3610N PS"/>
				</model>
				<model name="SHARP MX-2010U">
					<driver pdl="PS" name="SHARP MX-2010U PS"/>
				</model>
				<model name="SHARP MX-4110N">
					<driver pdl="PS" name="SHARP MX-4110N PS"/>
				</model>
				<model name="SHARP MX-4111N">
					<driver pdl="PS" name="SHARP MX-4111N PS"/>
				</model>
				<model name="SHARP MX-5110N">
					<driver pdl="PS" name="SHARP MX-5110N PS"/>
				</model>
				<model name="SHARP MX-5111N">
					<driver pdl="PS" name="SHARP MX-5111N PS"/>
				</model>
				<model name="SHARP MX-4112N">
					<driver pdl="PS" name="SHARP MX-4112N PS"/>
				</model>
				<model name="SHARP MX-5112N">
					<driver pdl="PS" name="SHARP MX-5112N PS"/>
				</model>
				<model name="SHARP MX-3111U">
					<driver pdl="PS" name="SHARP MX-3111U PS"/>
				</model>
				<model name="SHARP MX-1810U">
					<driver pdl="PS" name="SHARP MX-1810U PS"/>
				</model>
				<model name="SHARP MX-M264U">
					<driver pdl="PS" name="SHARP MX-M264U PS"/>
				</model>
				<model name="SHARP MX-M314U">
					<driver pdl="PS" name="SHARP MX-M314U PS"/>
				</model>
				<model name="SHARP MX-M354U">
					<driver pdl="PS" name="SHARP MX-M354U PS"/>
				</model>
				<model name="SHARP MX-M264N">
					<driver pdl="PS" name="SHARP MX-M264N PS"/>
				</model>
				<model name="SHARP MX-M314N">
					<driver pdl="PS" name="SHARP MX-M314N PS"/>
				</model>
				<model name="SHARP MX-M354N">
					<driver pdl="PS" name="SHARP MX-M354N PS"/>
				</model>
				<model name="SHARP MX-2614N">
					<driver pdl="PS" name="SHARP MX-2614N PS"/>
				</model>
				<model name="SHARP MX-3114N">
					<driver pdl="PS" name="SHARP MX-3114N PS"/>
				</model>
				<model name="SHARP MX-2615N">
					<driver pdl="PS" name="SHARP MX-2615N PS"/>
				</model>
				<model name="SHARP MX-3115N">
					<driver pdl="PS" name="SHARP MX-3115N PS"/>
				</model>
				<model name="SHARP MX-2640N">
					<driver pdl="PS" name="SHARP MX-2640N PS"/>
				</model>
				<model name="SHARP MX-3140N">
					<driver pdl="PS" name="SHARP MX-3140N PS"/>
				</model>
				<model name="SHARP MX-3640N">
					<driver pdl="PS" name="SHARP MX-3640N PS"/>
				</model>
				<model name="SHARP MX-2314N">
					<driver pdl="PS" name="SHARP MX-2314N PS"/>
				</model>
				<model name="SHARP MX-4140N">
					<driver pdl="PS" name="SHARP MX-4140N PS"/>
				</model>
				<model name="SHARP MX-4141N">
					<driver pdl="PS" name="SHARP MX-4141N PS"/>
				</model>
				<model name="SHARP MX-5140N">
					<driver pdl="PS" name="SHARP MX-5140N PS"/>
				</model>
				<model name="SHARP MX-5141N">
					<driver pdl="PS" name="SHARP MX-5141N PS"/>
				</model>
				<model name="SHARP MX-M365N">
					<driver pdl="PS" name="SHARP MX-M365N PS"/>
				</model>
				<model name="SHARP MX-M465N">
					<driver pdl="PS" name="SHARP MX-M465N PS"/>
				</model>
				<model name="SHARP MX-M565N">
					<driver pdl="PS" name="SHARP MX-M565N PS"/>
				</model>
				<model name="SHARP MX-2616N">
					<driver pdl="PS" name="SHARP MX-2616N PS"/>
				</model>
				<model name="SHARP MX-3116N">
					<driver pdl="PS" name="SHARP MX-3116N PS"/>
				</model>
				<model name="SHARP MX-M264NV">
					<driver pdl="PS" name="SHARP MX-M264NV PS"/>
				</model>
				<model name="SHARP MX-M314NV">
					<driver pdl="PS" name="SHARP MX-M314NV PS"/>
				</model>
				<model name="SHARP MX-2614NR">
					<driver pdl="PS" name="SHARP MX-2614NR PS"/>
				</model>
				<model name="SHARP MX-3114NR">
					<driver pdl="PS" name="SHARP MX-3114NR PS"/>
				</model>
				<model name="SHARP MX-2314NR">
					<driver pdl="PS" name="SHARP MX-2314NR PS"/>
				</model>
				<model name="SHARP MX-M264NR">
					<driver pdl="PS" name="SHARP MX-M264NR PS"/>
				</model>
				<model name="SHARP MX-M314NR">
					<driver pdl="PS" name="SHARP MX-M314NR PS"/>
				</model>
				<model name="SHARP MX-M354NR">
					<driver pdl="PS" name="SHARP MX-M354NR PS"/>
				</model>
				<model name="SHARP MX-M364N">
					<driver pdl="PS" name="SHARP MX-M364N PS"/>
				</model>
				<model name="SHARP MX-M464N">
					<driver pdl="PS" name="SHARP MX-M464N PS"/>
				</model>
				<model name="SHARP MX-M564N">
					<driver pdl="PS" name="SHARP MX-M564N PS"/>
				</model>
			</modelList>
			<OSList>
				<OS name="WINXP"/>
				<OS name="WIN2K3"/>
				<OS name="VISTA-32"/>
				<OS name="WIN2K8-32"/>
				<OS name="WIN7-32"/>
				<OS name="WIN8-32"/>
			</OSList>
			<languageList>
				<language name="CHINESE2" description="Chinese-Traditional"/>
			</languageList>
			<fileList configFile="./Config.ini" executeDir="." executeCommand="setup.exe" executeParams="Config.ini">
				<file path="." isDirectory="true"/>
				<file path="./Chinese2" isDirectory="true"/>
				<file path="./Chinese2/PS/32bit" isDirectory="true"/>
				<file path="./SCPORT" isDirectory="true" recursive="true"/>
			</fileList>
			<paramList>
				<param name="PDL" value="PS"/>
			</paramList>
			<portList>
				<port type="Standard" description="Standard">
					<paramList>
						<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="false"/>
						<param name="ProtocolType" value="LPR" type="text" hidden="true"/>
						<param name="LprQueueName" value="lp" type="text" editable="false" hidden="false"/>
						<param name="LprByteCount" value="" type="int" editable="false" hidden="true"/>
					</paramList>
				</port>
				<port type="WindowsPrinterSharing" description="WindowsPrinterSharing">
					<paramList>
						<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="true"/>
						<param name="QueueName" value="" type="SMBUNC" editable="true" hidden="false"/>
					</paramList>
				</port>
			</portList>
		</package>
	</packageList>
</packageLayout>